Photon OS 1.0 : gcc / nghttp2 (PhotonOS-PHSA-2018-1.0-0150

Medium Nessus Plugin ID 111276

Synopsis

The remote PhotonOS host is missing multiple security updates.

Description

An update of {'gcc', 'nghttp2'} packages of Photon OS has been released.

Solution

Update the affected Libgcc / Nghttp2 / Gcc packages.

See Also

http://www.nessus.org/u?868ba3e6

Plugin Details

Severity: Medium

ID: 111276

File Name: PhotonOS_PHSA-2018-1_0-0150.nasl

Version: 1.1

Type: local

Published: 2018/07/24

Modified: 2018/07/24

Dependencies: 12634

Risk Information

Risk Factor: Medium

CVSS Score Source: CVE-2018-1000168

CVSSv2

Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSSv3

Base Score: 7.5

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

Vulnerability Information

CPE: p-cpe:/a:vmware:photonos:libgcc, p-cpe:/a:vmware:photonos:nghttp2, p-cpe:/a:vmware:photonos:gcc, cpe:/o:vmware:photonos:1.0

Required KB Items: Host/local_checks_enabled, Host/PhotonOS/release, Host/PhotonOS/rpm-list

Patch Publication Date: 2018/06/21

Reference Information

CVE: CVE-2017-11671, CVE-2018-1000168

BID: 100018, 103952